/*     64640 : 이미지 슬라이드 (메인용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_wide__64640__ {max-width:1920px;margin:0 auto}
.pm-slide_wide__64640__ a {display:block;position:relative;border:none}
.pm-slide_wide__64640__ a img {border:none}
.pm-slide_wide__64640__.slide_zindex .owl-item {z-index:1}
.pm-slide_wide__64640__ .item {position:relative}
.pm-slide_wide__64640__ .item img {vertical-align:top}
.pm-slide_wide__64640__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;text-align:center}
.pm-slide_wide__64640__ .item .caption .caption_inner {display:table;width:100%;height:100%}
.pm-slide_wide__64640__ .item .caption .caption_inner > span {
	display:table-cell;padding:0 20%;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.3em;text-align:center;vertical-align:middle;letter-spacing:-.03em;
}

.pm-slide_wide__64640__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_wide__64640__ .owl-nav [class*='owl-'] {
	display:inline-block;position:absolute;top:50%;z-index:10;width:22px;height:22px;line-height:22px;margin-top:-11px;
	border:1px solid #ffffff;font-size:0;text-align:center;opacity:.6;
}
.pm-slide_wide__64640__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:14px;font-weight:normal;color:#ffffff}
.pm-slide_wide__64640__ .owl-nav [class*='owl-']:hover {opacity:.9}
.pm-slide_wide__64640__ .owl-nav .owl-prev {left:5px}
.pm-slide_wide__64640__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_wide__64640__ .owl-nav .owl-next {right:5px}
.pm-slide_wide__64640__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_wide__64640__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_wide__64640__ .owl-nav .owl-prev:focus,
.pm-slide_wide__64640__ .owl-nav .owl-next:focus {outline:none;}

.pm-slide_wide__64640__ .owl-dots {position:absolute;bottom:0;left:0;z-index:10;width:100%;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_wide__64640__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_wide__64640__ .owl-dots .owl-dot span {
	box-sizing:border-box;display:block;width:10px;height:10px;margin:0 2px;
	border:2px solid #ffffff;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-slide_wide__64640__ .owl-dots .owl-dot.active span,
.pm-slide_wide__64640__ .owl-dots .owl-dot:hover span {border-color:#ffffff;background:#ffffff}

.pm-slide_wide__64640__ .owl-dots .owl-dot:focus {outline:none;}

.pm-slide_wide__64640__.empty__64640__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_wide__64640__.build_edit_mode .item {display:none}
.pm-slide_wide__64640__.build_edit_mode .item img {width:100%}
.pm-slide_wide__64640__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-slide_wide__64640__ .item .caption .caption_inner > span {font-size:20px;line-height:1.4em}
	.pm-slide_wide__64640__ .owl-nav [class*='owl-'] {width:30px;height:30px;line-height:30px;margin-top:-15px}
}

@media all and (min-width:1024px){
	.pm-slide_wide__64640__ .item .caption .caption_inner > span {font-size:30px}

	.pm-slide_wide__64640__ .owl-nav [class*='owl-'] {width:40px;height:40px;line-height:40px;margin-top:-20px}
	.pm-slide_wide__64640__ .owl-nav [class*='owl-']:before {font-size:18px}
	.pm-slide_wide__64640__ .owl-nav .owl-prev {left:20px}
	.pm-slide_wide__64640__ .owl-nav .owl-next {right:20px}

	.pm-slide_wide__64640__ .owl-dots {padding:20px 10px}
	.pm-slide_wide__64640__ .owl-dots .owl-dot span {position:relative;width:16px;height:16px;margin:0 5px;border-width:1px}
	.pm-slide_wide__64640__ .owl-dots .owl-dot.active span,
	.pm-slide_wide__64640__ .owl-dots .owl-dot:hover span {background:none}
	.pm-slide_wide__64640__ .owl-dots .owl-dot.active span:before,
	.pm-slide_wide__64640__ .owl-dots .owl-dot:hover span:before {
		content:'';position:absolute;top:0;right:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;background:#ffffff;
	}
}

@media all and (min-width:1300px){
	.pm-slide_wide__64640__ .item .caption .caption_inner > span {font-size:35px}
}

/*     64641 : 슬라이드 배너 - CSS3 (반응형)      */
.pm-banner_slide_css3__64641__ {overflow:hidden;position:relative;width:100%;margin:0 auto;font-size:0;white-space:nowrap}
.pm-banner_slide_css3__64641__ a {display:block}
.pm-banner_slide_css3__64641__ a img {vertical-align:bottom}
.pm-banner_slide_css3__64641__ .box {position:relative;top:0;margin:0;padding:0;list-style:none}

/*     64642 : 이미지 + 설명      */
.img_ratio__64642__ {max-width:100%; vertical-align:top; }
.img_ratio__64642__ * {box-sizing:border-box;}
.img_ratio__64642__ .img_inner {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__64642__ .img_inner .figure {display:table-cell; width:50%; position:relative;}
.img_ratio__64642__ .img_inner .figure:before {content:''; position:absolute; top:50%; z-index:10; margin-top:-14px; border-width:14px; border-style:solid;}
.img_ratio__64642__ .img_inner .figure img {width:100%; vertical-align:top;}
.img_ratio__64642__ .img_inner .caption {position: relative; display:table-cell; padding:0 5%; text-align:center; vertical-align:middle;}
.img_ratio__64642__ .img_inner .caption > span {display:block; margin-top:10px; /*color:#444444;*/ color: #e11a27;}
.img_ratio__64642__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__64642__ .img_inner .caption .title {font-size:20px; font-weight:bold; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__64642__ .img_inner .caption .cont {display:none; font-size:17px; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__64642__ .img_inner .caption .btn_link {margin-top:15px;}
.img_ratio__64642__ .img_inner .caption .btn_link a {
	display:inline-block; position:relative; width:32px; height:32px; border:1px solid #444444; border-radius:50%;
	font-size:0; color:#444444; text-decoration:none; vertical-align:top; opacity:.6;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 0;

}
.img_ratio__64642__ .img_inner .caption .btn_link a:before {content:none; position:absolute; top:50%; left:50%; width:11px; height:1px; margin-left:-5px; background:#444444;}
.img_ratio__64642__ .img_inner .caption .btn_link a:after {content:none; position:absolute; top:50%; left:50%; width:1px; height:11px; margin-top:-5px; background:#444444;}
.img_ratio__64642__ .img_inner .caption .btn_link a:hover {background:#444444;}
.img_ratio__64642__ .img_inner .caption .btn_link a:hover:before {background:#ffffff;}
.img_ratio__64642__ .img_inner .caption .btn_link a:hover:after {background:#ffffff;}

.img_ratio__64642__.align_left .img_inner .figure:before {right:0; border-color:transparent #ffffff transparent transparent;}
.img_ratio__64642__.align_right .img_inner .figure:before {left:0; border-color:transparent transparent transparent #ffffff;}

@media (min-width:1024px){
	.img_ratio__64642__ .img_inner .figure {width:px;}
	.img_ratio__64642__ .img_inner .figure:before {margin-top:-18px; border-width:18px;}
	.img_ratio__64642__ .img_inner .caption > span {margin-top:20px;}
	.img_ratio__64642__ .img_inner .caption .title {font-size:22px; line-height:1.5em;}
	.img_ratio__64642__ .img_inner .caption .cont {display:block; font-size:18px; line-height:1.5em;}
	.img_ratio__64642__ .img_inner .caption .btn_link {margin-top:25px;}
	/* .img_ratio__64642__ .img_inner .caption .btn_link a {width:44px; height:44px;} */
	.img_ratio__64642__ .img_inner .caption .btn_link a:before {width:17px; margin-left:-8px;}
	.img_ratio__64642__ .img_inner .caption .btn_link a:after {height:17px; margin-top:-8px;}
}

/*     64643 : 이미지 + 설명      */
.img_ratio__64643__ {max-width:100%; vertical-align:top; }
.img_ratio__64643__ * {box-sizing:border-box;}
.img_ratio__64643__ .img_inner {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__64643__ .img_inner .figure {display:table-cell; width:50%; position:relative;}
.img_ratio__64643__ .img_inner .figure:before {content:''; position:absolute; top:50%; z-index:10; margin-top:-14px; border-width:14px; border-style:solid;}
.img_ratio__64643__ .img_inner .figure img {width:100%; vertical-align:top;}
.img_ratio__64643__ .img_inner .caption {position: relative; display:table-cell; background: #e21e2a; padding:0 5%; text-align:center; vertical-align:middle;}
.img_ratio__64643__ .img_inner .caption > span {display:block; margin-top:10px; /*color:#444444;*/ color: #fff;}
.img_ratio__64643__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__64643__ .img_inner .caption .title {font-size:20px; font-weight:bold; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__64643__ .img_inner .caption .cont {display:none; font-size:17px; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__64643__ .img_inner .caption .btn_link {margin-top:15px;}
.img_ratio__64643__ .img_inner .caption .btn_link a {
	display:inline-block; position:relative; width:32px; height:32px; border:1px solid #444444; border-radius:50%;
	font-size:0; color:#444444; text-decoration:none; vertical-align:top; opacity:.6;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 0;
}
.img_ratio__64643__ .img_inner .caption .btn_link a:before {content:none; position:absolute; top:50%; left:50%; width:11px; height:1px; margin-left:-5px; background:#444444;}
.img_ratio__64643__ .img_inner .caption .btn_link a:after {content:none; position:absolute; top:50%; left:50%; width:1px; height:11px; margin-top:-5px; background:#444444;}
.img_ratio__64643__ .img_inner .caption .btn_link a:hover {background:#444444;}
.img_ratio__64643__ .img_inner .caption .btn_link a:hover:before {background:#ffffff;}
.img_ratio__64643__ .img_inner .caption .btn_link a:hover:after {background:#ffffff;}

.img_ratio__64643__.align_left .img_inner .figure:before {right:0; /*border-color:transparent #ffffff transparent transparent;*/ border-color:transparent #e21e2a transparent transparent;}
.img_ratio__64643__.align_right .img_inner .figure:before {left:0; /*border-color:transparent transparent transparent #ffffff;*/ border-color:transparent transparent transparent #e21e2a}

@media (min-width:1024px){
	.img_ratio__64643__ .img_inner .figure {width:px;}
	.img_ratio__64643__ .img_inner .figure:before {margin-top:-18px; border-width:18px;}
	.img_ratio__64643__ .img_inner .caption > span {margin-top:20px;}
	.img_ratio__64643__ .img_inner .caption .title {font-size:22px; line-height:1.5em;}
	.img_ratio__64643__ .img_inner .caption .cont {display:block; font-size:18px; line-height:1.5em;}
	.img_ratio__64643__ .img_inner .caption .btn_link {margin-top:25px;}
	/* .img_ratio__64643__ .img_inner .caption .btn_link a {width:44px; height:44px;} */
	.img_ratio__64643__ .img_inner .caption .btn_link a:before {width:17px; margin-left:-8px;}
	.img_ratio__64643__ .img_inner .caption .btn_link a:after {height:17px; margin-top:-8px;}
}

/*     64644 : 이미지 + 설명      */
.img_ratio__64644__ {max-width:100%; vertical-align:top; }
.img_ratio__64644__ * {box-sizing:border-box;}
.img_ratio__64644__ .img_inner {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__64644__ .img_inner .figure {display:table-cell; width:50%; position:relative;}
.img_ratio__64644__ .img_inner .figure:before {content:''; position:absolute; top:50%; z-index:10; margin-top:-14px; border-width:14px; border-style:solid;}
.img_ratio__64644__ .img_inner .figure img {width:100%; vertical-align:top;}
.img_ratio__64644__ .img_inner .caption {position: relative; display:table-cell; background: #e21e2a; padding:0 5%; text-align:center; vertical-align:middle;}
.img_ratio__64644__ .img_inner .caption > span {display:block; margin-top:10px; /*color:#444444;*/ color: #fff;}
.img_ratio__64644__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__64644__ .img_inner .caption .title {font-size:20px; font-weight:bold; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__64644__ .img_inner .caption .cont {display:none; font-size:17px; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__64644__ .img_inner .caption .btn_link {margin-top:15px;}
.img_ratio__64644__ .img_inner .caption .btn_link a {
	display:inline-block; position:relative; width:32px; height:32px; border:1px solid #444444; border-radius:50%;
	font-size:0; color:#444444; text-decoration:none; vertical-align:top; opacity:.6;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 0;
}
.img_ratio__64644__ .img_inner .caption .btn_link a:before {content:none; position:absolute; top:50%; left:50%; width:11px; height:1px; margin-left:-5px; background:#444444;}
.img_ratio__64644__ .img_inner .caption .btn_link a:after {content:none; position:absolute; top:50%; left:50%; width:1px; height:11px; margin-top:-5px; background:#444444;}
.img_ratio__64644__ .img_inner .caption .btn_link a:hover {background:#444444;}
.img_ratio__64644__ .img_inner .caption .btn_link a:hover:before {background:#ffffff;}
.img_ratio__64644__ .img_inner .caption .btn_link a:hover:after {background:#ffffff;}

.img_ratio__64644__.align_left .img_inner .figure:before {right:0; /*border-color:transparent #ffffff transparent transparent;*/ border-color:transparent #e21e2a transparent transparent;}
.img_ratio__64644__.align_right .img_inner .figure:before {left:0; /*border-color:transparent transparent transparent #ffffff;*/ border-color:transparent transparent transparent #e21e2a}

@media (min-width:1024px){
	.img_ratio__64644__ .img_inner .figure {width:px;}
	.img_ratio__64644__ .img_inner .figure:before {margin-top:-18px; border-width:18px;}
	.img_ratio__64644__ .img_inner .caption > span {margin-top:20px;}
	.img_ratio__64644__ .img_inner .caption .title {font-size:22px; line-height:1.5em;}
	.img_ratio__64644__ .img_inner .caption .cont {display:block; font-size:18px; line-height:1.5em;}
	.img_ratio__64644__ .img_inner .caption .btn_link {margin-top:25px;}
	/* .img_ratio__64644__ .img_inner .caption .btn_link a {width:44px; height:44px;} */
	.img_ratio__64644__ .img_inner .caption .btn_link a:before {width:17px; margin-left:-8px;}
	.img_ratio__64644__ .img_inner .caption .btn_link a:after {height:17px; margin-top:-8px;}
}

/*     64645 : 이미지 + 설명      */
.img_ratio__64645__ {max-width:100%; vertical-align:top; }
.img_ratio__64645__ * {box-sizing:border-box;}
.img_ratio__64645__ .img_inner {display:table; table-layout:fixed; width:100%; background:#ffffff;}
.img_ratio__64645__ .img_inner .figure {display:table-cell; width:50%; position:relative;}
.img_ratio__64645__ .img_inner .figure:before {content:''; position:absolute; top:50%; z-index:10; margin-top:-14px; border-width:14px; border-style:solid;}
.img_ratio__64645__ .img_inner .figure img {width:100%; vertical-align:top;}
.img_ratio__64645__ .img_inner .caption {position: relative; display:table-cell; padding:0 5%; text-align:center; vertical-align:middle;}
.img_ratio__64645__ .img_inner .caption > span {display:block; margin-top:10px; /*color:#444444;*/ color: #e21e2a;}
.img_ratio__64645__ .img_inner .caption > span:first-child {margin-top:0;}
.img_ratio__64645__ .img_inner .caption .title {font-size:20px; font-weight:bold; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__64645__ .img_inner .caption .cont {display:none; font-size:17px; line-height:1.4em; letter-spacing:-.03em;}
.img_ratio__64645__ .img_inner .caption .btn_link {margin-top:15px;}
.img_ratio__64645__ .img_inner .caption .btn_link a {
	display:inline-block; position:relative; width:32px; height:32px; border:1px solid #444444; border-radius:50%;
	font-size:0; color:#444444; text-decoration:none; vertical-align:top; opacity:.6;
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
    border-radius: 0;
}
.img_ratio__64645__ .img_inner .caption .btn_link a:before {content:none; position:absolute; top:50%; left:50%; width:11px; height:1px; margin-left:-5px; background:#444444;}
.img_ratio__64645__ .img_inner .caption .btn_link a:after {content:none; position:absolute; top:50%; left:50%; width:1px; height:11px; margin-top:-5px; background:#444444;}
.img_ratio__64645__ .img_inner .caption .btn_link a:hover {background:#444444;}
.img_ratio__64645__ .img_inner .caption .btn_link a:hover:before {background:#ffffff;}
.img_ratio__64645__ .img_inner .caption .btn_link a:hover:after {background:#ffffff;}

.img_ratio__64645__.align_left .img_inner .figure:before {right:0; border-color:transparent #ffffff transparent transparent;}
.img_ratio__64645__.align_right .img_inner .figure:before {left:0; border-color:transparent transparent transparent #ffffff;}

@media (min-width:1024px){
	.img_ratio__64645__ .img_inner .figure {width:px;}
	.img_ratio__64645__ .img_inner .figure:before {margin-top:-18px; border-width:18px;}
	.img_ratio__64645__ .img_inner .caption > span {margin-top:20px;}
	.img_ratio__64645__ .img_inner .caption .title {font-size:22px; line-height:1.5em;}
	.img_ratio__64645__ .img_inner .caption .cont {display:block; font-size:18px; line-height:1.5em;}
	.img_ratio__64645__ .img_inner .caption .btn_link {margin-top:25px;}
	/* .img_ratio__64645__ .img_inner .caption .btn_link a {width:44px; height:44px;} */
	.img_ratio__64645__ .img_inner .caption .btn_link a:before {width:17px; margin-left:-8px;}
	.img_ratio__64645__ .img_inner .caption .btn_link a:after {height:17px; margin-top:-8px;}
}

/*     70444 : 텍스트 오버레이 이미지      */
.text_over_img__29697__ {display:block; position:relative; vertical-align:top;}
.text_over_img__29697__ * {box-sizing:border-box;}
.text_over_img__29697__ a {display:inline-block; text-decoration:none;}
.text_over_img__29697__ .figure {display:block;}
.text_over_img__29697__ .figure.pc_img {display:none;}
.text_over_img__29697__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__29697__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__29697__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__29697__ .caption {display:table-cell;}
.text_over_img__29697__ .text_box {display:inline-block; position:relative;}
.text_over_img__29697__ .text_box .box_inner {display:inline-block; position:relative;}
.text_over_img__29697__ .text_box .box_inner > span {display:block; margin:0; line-height:1.4em; letter-spacing:-0.03em;}
.text_over_img__29697__ .text_box .box_inner .subject {font-size:22px; font-weight:bold; color:#ffffff;}
.text_over_img__29697__ .text_box .box_inner .content {margin-top:10px; font-size:13px; color:#ffffff;}

.text_over_img__29697__.white_type .text_box .box_inner > span {text-shadow: 2px 2px 2px rgba(0,0,0,0.5);}

.text_over_img__29697__.black_type .text_box .box_inner {background:rgba(255, 255, 255, .4);}

.text_top__29697__ .caption {vertical-align:top; text-align:left;}
.text_mid__29697__ .caption {vertical-align:middle; text-align:center;}
.text_bot__29697__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__29697__ .text_box:before {width:20px; height:2px;}
	.text_over_img__29697__ .text_box:after {width:2px; height:20px;}
	.text_over_img__29697__ .text_box .box_inner:before {width:20px; height:2px;}
	.text_over_img__29697__ .text_box .box_inner:after {width:2px; height:20px;}

	.text_over_img__29697__ .figure.pc_img {display:block; background:url('/img_up/shop_pds/drforhair/img/main_mid_banner_05.jpg') no-repeat; width:100%;height:500px; background-size:cover; background-attachment:scroll; background-position: center;}
	.text_over_img__29697__ .figure.mobile_img {display:none;}

	.text_over_img__29697__ .text_box .box_inner .subject {font-size:28px;}
	.text_over_img__29697__ .text_box .box_inner .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__29697__ .text_box:before {width:30px; height:4px;}
	.text_over_img__29697__ .text_box:after {width:4px; height:30px;}
	.text_over_img__29697__ .text_box .box_inner:before {width:30px; height:4px;}
	.text_over_img__29697__ .text_box .box_inner:after {width:4px; height:30px;}
	.text_over_img__29697__ .text_box .box_inner .subject {line-height:1.5em;}
	.text_over_img__29697__ .text_box .box_inner .content {margin-top:18px; line-height:1.6em;}

	.text_sml__29697__ .text_box .box_inner .subject {font-size:28px;}
	.text_sml__29697__ .text_box .box_inner .content {font-size:14px;}
	.text_med__29697__ .text_box .box_inner .subject {font-size:20px;}
	.text_med__29697__ .text_box .box_inner .content {font-size:16px;}
	.text_big__29697__ .text_box .box_inner .subject {font-size:38px;}
	.text_big__29697__ .text_box .box_inner .content {font-size:20px;}
}

/*     70170 : 공백      */
.solid_line__70170__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__70170__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__70170__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__70170__ {height:60px}
}

/*     64647 : 타이틀 텍스트      */
.title__64647__ {font-size:0; }
.title__64647__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.3em;
}
.title__64647__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:40px; height:3px; margin:0 auto; background:#d00000; font-size:0;}

@media all and (min-width:768px){
	.title__64647__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__64647__ p {padding-bottom:30px; font-size:25px}
	.title__64647__ p:before {width:60px; height:5px;}
}

/*     64648 : 장문 텍스트      */
.textarea__64648__ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__64648__ p {font-size: 16px;line-height: 1.6em;}
}

/*     69932 : 이미지      */
.img__69932__ {position:relative}
.img__69932__ * {box-sizing:border-box}
.img__69932__ a {display:block;max-width:100%;vertical-align:top}
.img__69932__ .figure {display:block}
.img__69932__ .figure img {width:100%;vertical-align:top;}
.img__69932__ .caption_wrap {display:block;position:absolute;right:0;bottom:0;left:0;z-index:10}
.img__69932__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__69932__ .caption .caption_inner {display:table-cell;text-align:center;vertical-align:middle}
.img__69932__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;background:rgba(0, 0, 0, .3);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__69932__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__69932__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__69932__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__69932__.white_type .caption .cap_text1 {width:100%;background:rgba(0, 0, 0, .3);color:#fff;}
.img__69932__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__69932__ .caption .cap_text1 {padding:8px 22px;font-size:18px;line-height:1.3em}
	.img__69932__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     69933 : 이미지      */
.img__69933__ {position:relative}
.img__69933__ * {box-sizing:border-box}
.img__69933__ a {display:block;max-width:100%;vertical-align:top}
.img__69933__ .figure {display:block}
.img__69933__ .figure img {width:100%;vertical-align:top}
.img__69933__ .caption_wrap {display:block;position:absolute;right:0;bottom:0;left:0;z-index:10}
.img__69933__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__69933__ .caption .caption_inner {display:table-cell;text-align:center;vertical-align:middle}
.img__69933__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;border:1px solid rgba(255, 255, 255, .4);background:rgba(0, 0, 0, .2);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__69933__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__69933__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__69933__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__69933__.white_type .caption .cap_text1 {width:100%;background:rgba(0, 0, 0, .3);color:#fff;}
.img__69933__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__69933__ .caption .cap_text1 {padding:8px 22px;font-size:18px;line-height:1.3em}
	.img__69933__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     69934 : 이미지      */
.img__69934__ {position:relative}
.img__69934__ * {box-sizing:border-box}
.img__69934__ a {display:block;max-width:100%;vertical-align:top}
.img__69934__ .figure {display:block}
.img__69934__ .figure img {width:100%;vertical-align:top}
.img__69934__ .caption_wrap {display:block;position:absolute;right:0;bottom:0;left:0;z-index:10}
.img__69934__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__69934__ .caption .caption_inner {display:table-cell;text-align:center;vertical-align:middle}
.img__69934__ .caption .cap_text1 {
	display:inline-block;position:relative;padding:5px 12px;background:rgba(0, 0, 0, .3);font-size:18px;font-weight:bold;
	color:#fff;line-height:1.4em;letter-spacing:-.03em;
}
.img__69934__ .caption .cap_text2 {display:block;margin-top:12px;font-size:14px;font-weight:bold;color:#fff;line-height:1.4em;letter-spacing:-.03em}

.img__69934__.black_type .caption .cap_text1 {border:1px solid rgba(255, 255, 255, .6);background:rgba(255, 255, 255, .5);color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .3)}
.img__69934__.black_type .caption .cap_text2 {color:#000;text-shadow:1px 1px 1px rgba(255, 255, 255, .5)}

.img__69934__.white_type .caption .cap_text1 {width:100%;background:rgba(0, 0, 0, .3);color:#fff;}
.img__69934__.white_type .caption .cap_text2 {color:#fff;text-shadow:1px 1px 1px rgba(0, 0, 0, .5)}

@media all and (min-width:1024px){
	.img__69934__ .caption .cap_text1 {padding:8px 22px;font-size:18px;line-height:1.3em}
	.img__69934__ .caption .cap_text2 {margin-top:15px;font-size:16px;line-height:1.4em}
}

/*     70161 : 공백      */
.solid_line__70161__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__70161__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__70161__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__70161__ {height:60px}
}

/*     69953 : 타이틀 텍스트      */
.title__69953__ {font-size:0; }
.title__69953__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#ffffff; letter-spacing:-.03em; line-height:1.3em;
}
.title__69953__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:40px; height:3px; margin:0 auto; background:#d00000; font-size:0;}

@media all and (min-width:768px){
	.title__69953__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__69953__ p {padding-bottom:30px; font-size:30px}
	.title__69953__ p:before {width:60px; height:5px;}
}

/*     69954 : 장문 텍스트      */
.textarea__69954__ p {
	display:block;margin:0;padding:0;word-break: keep-all;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.4em;
}
.pcBR {display:none;}
@media all and (min-width:1024px){
	.textarea__69954__ p {font-size: 16px;line-height: 1.6em;}
	.pcBR {display:block;}
}

/*     69990 : 공백      */
.solid_line__69990__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__69990__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__69990__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__69990__ {height:60px}
}

/*     69988 : 텍스트 오버레이 이미지      */
.img_list__69988__wrap:after{content:'';display:block;clear:both;}
.img_list__69988__wrap > .img_list__69988__{float:left;width:calc(100% / 4);margin:20px 0;padding:0 25px;border-right:2px solid #ffffff;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__69988__wrap > .img_list__69988__:nth-child(4n+4){border-right:none;}
.img_list__69988__wrap > .img_list__69988__:nth-child(4n+1){clear:both;}
.img_list__69988__wrap > .img_list__69988__ a{display:block;}
.img_list__69988__wrap > .img_list__69988__ p{display:inline-block;position:relative;width:100%;max-width:80px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;}
.img_list__69988__wrap > .img_list__69988__ p img{vertical-align:middle;width:100%;}
.img_list__69988__wrap > .img_list__69988__ dl{margin:0;font-size:14px;}
.img_list__69988__wrap > .img_list__69988__ dl dt{margin-bottom:10px;color:#ffffff;font-size:16px;}
.img_list__69988__wrap > .img_list__69988__ dl dd{margin:0;color:#535353;font-size:13px;}

@media (max-width:1023px){
	.img_list__69988__wrap > .img_list__69988__{width:calc(100% / 4);}
	.img_list__69988__wrap > .img_list__69988__:nth-child(4n+4){border-right:2px solid #ffffff;}
	.img_list__69988__wrap > .img_list__69988__:nth-child(4n+4){border-right:none;}
	.img_list__69988__wrap > .img_list__69988__:nth-child(4n+1){clear:none;}
	.img_list__69988__wrap > .img_list__69988__:nth-child(4n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__69988__wrap > .img_list__69988__{width:calc(100% / 2);}
	.img_list__69988__wrap > .img_list__69988__:nth-child(4n+4){border-right:2px solid #ffffff;}
	.img_list__69988__wrap > .img_list__69988__:nth-child(2n+2){border-right:none;}
	.img_list__69988__wrap > .img_list__69988__:nth-child(4n+1){clear:none;}
	.img_list__69988__wrap > .img_list__69988__:nth-child(2n+1){clear:both;}
}

/*     70159 : 공백      */
.solid_line__70159__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__70159__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__70159__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__70159__ {height:60px}
}

/*     64651 : 타이틀 텍스트      */
.title__64651__ {font-size:0}
.title__64651__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__64651__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__64651__.style_top p {padding-top:10px}
.title__64651__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__64651__.style_right p {padding-right:14px}
.title__64651__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__64651__.style_bottom p {padding-bottom:12px}
.title__64651__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__64651__.style_left p {padding-left:14px}
.title__64651__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__64651__.style_circle1 p {padding-left:18px}
.title__64651__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__64651__.style_circle2 p {padding-left:18px}
.title__64651__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__64651__ p {font-size:20px}
	.title__64651__.style_top p:before {width:20px}
	.title__64651__.style_right p:before {height:20px}
	.title__64651__.style_bottom p:before {width:20px}
	.title__64651__.style_left p:before {height:20px}
}

/*     64652 : 최근 게시글 - 웹진형      */
.pm-board_webzine__64652__ * {box-sizing:border-box}
.pm-board_webzine__64652__ ul {margin:0;padding:0;list-style:none}
.pm-board_webzine__64652__ ul li {border-bottom:1px solid #e8e8e8}
.pm-board_webzine__64652__ ul li:first-child {border-top:1px solid #e8e8e8}
.pm-board_webzine__64652__ a {display:block;padding:12px 10px;font-size:13px;color:#333}
.pm-board_webzine__64652__ a:after {content:'';display:block;clear:both}
.pm-board_webzine__64652__ .thumbnail {display:block;float:left;padding:0 15px 5px 0}
.pm-board_webzine__64652__ .title {font-size:14px;font-weight:bold;color:#333}
.pm-board_webzine__64652__ .bd_date {margin:3px 0 0;font-family:Arial;font-size:12px;color:#888}
.pm-board_webzine__64652__ .bd_body {margin-top:8px;line-height:18px;color:#555}
.pm-board_webzine__64652__ .comment {font-weight:normal;color:#888}
.pm-board_webzine__64652__ .bd_empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/*     70163 : 공백      */
.solid_line__70163__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__70163__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__70163__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__70163__ {height:60px}
}

/*     64654 : 타이틀 텍스트      */
.title__64654__ {font-size:0; }
.title__64654__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.3em;
}
.title__64654__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:40px; height:3px; margin:0 auto; background:#d00000; font-size:0;}

@media all and (min-width:768px){
	.title__64654__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__64654__ p {padding-bottom:30px; font-size:30px}
	.title__64654__ p:before {width:60px; height:5px;}
}

/*     64655 : 장문 텍스트      */
.textarea__64655__ p {
	display:block; margin:0; padding:0; word-break: keep-all;
	font-size:13px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}
.pcBR {display:none;}
@media all and (min-width:1024px){
	.textarea__64655__ p {font-size:15px; line-height:1.6em;}
	.pcBR {display:block;}
}

/*     72765 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-myboard_slide_responsive__72765__ {max-width:1200px;margin:0 auto;}
.pm-myboard_slide_responsive__72765__ a {display:block; border:1px solid #eee; background:#fff; font-size:13px; color:#333; text-decoration:none;}
.pm-myboard_slide_responsive__72765__ a:hover {border-color:#ddd;}
.pm-myboard_slide_responsive__72765__ .item {position:relative}
.pm-myboard_slide_responsive__72765__ .item img {vertical-align:top}

.pm-myboard_slide_responsive__72765__ .owl-nav {
	-webkit-tap-highlight-color:transparent;box-sizing:border-box; position:absolute; bottom:0; left:0; right:0; z-index:10; width:100%; max-width:1200px; margin:0 auto; padding:0; text-align:center;
}
.pm-myboard_slide_responsive__72765__ .owl-nav [class*='owl-'] {
	display:inline-block; width:30px; height:30px; line-height:30px; margin-left:5px;border:1px solid #444 !important; font-size:0; text-align:center; cursor:pointer;
}
.pm-myboard_slide_responsive__72765__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:14px; font-weight:normal; color:#444;}
.pm-myboard_slide_responsive__72765__ .owl-nav .owl-prev:before {content:'\e600';}
.pm-myboard_slide_responsive__72765__ .owl-nav .owl-next:before {content:'\e601';}
.pm-myboard_slide_responsive__72765__ .owl-nav .owl-prev:focus,
.pm-myboard_slide_responsive__72765__ .owl-nav .owl-next:focus {outline:none;}
.pm-myboard_slide_responsive__72765__ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-myboard_slide_responsive__72765__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-myboard_slide_responsive__72765__ .owl-dots .owl-dot {display:inline-block}
.pm-myboard_slide_responsive__72765__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-myboard_slide_responsive__72765__ .owl-dots .owl-dot.active span,
.pm-myboard_slide_responsive__72765__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-myboard_slide_responsive__72765__ .figure {position:relative}

.pm-myboard_slide_responsive__72765__ .caption {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle;text-align:left;padding:10px;}
.pm-myboard_slide_responsive__72765__ .caption dt span {display:block;padding:5px 0;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.pm-myboard_slide_responsive__72765__ .caption dd {margin:0}
.pm-myboard_slide_responsive__72765__ .caption dd span {display:block;padding:2px 0}
.pm-myboard_slide_responsive__72765__ .caption .subject {font-size:16px;font-weight:bold;color:#333;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-myboard_slide_responsive__72765__ .caption .date {font-size:12px;color:#888}
.pm-myboard_slide_responsive__72765__ .caption .icon img {display:inline-block;width:auto;margin:0 auto}
.pm-myboard_slide_responsive__72765__ .caption.over {position:absolute;left:0;right:0;bottom:0;padding:5px;background:#333;background:rgba(0,0,0,0.5)}
.pm-myboard_slide_responsive__72765__ .caption.over span {text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.pm-myboard_slide_responsive__72765__ .caption.over .subject {color:#fff}
.pm-myboard_slide_responsive__72765__ .caption.over .date {display:none}
.pm-myboard_slide_responsive__72765__ .caption.over .icon {display:none}
.pm-myboard_slide_responsive__72765__ .caption.none {display:none}

.pm-myboard_slide_responsive__72765__.empty__72765__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

.pm-myboard_slide_responsive__72765__ .owl-stage-outer {padding-bottom:55px;}

@media all and (min-width:1024px){
	.pm-myboard_slide_responsive__72765__ .owl-stage-outer {padding-bottom:70px;}
	.pm-myboard_slide_responsive__72765__ .caption{padding:20px;}

	.pm-myboard_slide_responsive__72765__  .owl-nav [class*='owl-'] {width:40px; height:40px; margin-left:10px; line-height:40px;}
	.pm-myboard_slide_responsive__72765__  .owl-nav [class*='owl-']:before {font-size:18px;}
}

/*     86308 : 공백      */
.solid_line__86308__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__86308__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__86308__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__86308__ {height:60px;}
}

/*     70164 : 공백      */
.solid_line__70164__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__70164__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__70164__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__70164__ {height:60px}
}

/*     69937 : 타이틀 텍스트      */
.title__69937__ {font-size:0; }
.title__69937__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.3em;
}
.title__69937__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:40px; height:3px; margin:0 auto; background:#d00000; font-size:0;}

@media all and (min-width:768px){
	.title__69937__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__69937__ p {padding-bottom:30px; font-size:30px}
	.title__69937__ p:before {width:60px; height:5px;}
}

/*     69928 : 텍스트 오버레이 이미지      */
.img_list__69928__wrap:after{content:'';display:block;clear:both;}
.img_list__69928__wrap > .img_list__69928__{float:left;width:calc(100% / 4);margin:20px 0;padding:0 25px;border-right:2px solid #000000;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__69928__wrap > .img_list__69928__:nth-child(4n+4){border-right:none;}
.img_list__69928__wrap > .img_list__69928__:nth-child(4n+1){clear:both;}
.img_list__69928__wrap > .img_list__69928__ a{display:block;}
.img_list__69928__wrap > .img_list__69928__ p{display:inline-block;position:relative;width:100%;max-width:80px;margin-bottom:20px;border-radius:50%;box-sizing:border-box;}
.img_list__69928__wrap > .img_list__69928__ p img{vertical-align:middle;width:100%;}
.img_list__69928__wrap > .img_list__69928__ dl{margin:0;font-size:14px;}
.img_list__69928__wrap > .img_list__69928__ dl dt{margin-bottom:10px;color:#000000;font-size:16px;}
.img_list__69928__wrap > .img_list__69928__ dl dd{margin:0;color:#535353;font-size:13px;}


@media (max-width:1023px){
	.img_list__69928__wrap > .img_list__69928__{width:calc(100% / 4);}
	.img_list__69928__wrap > .img_list__69928__:nth-child(4n+4){border-right:2px solid #000000;}
	.img_list__69928__wrap > .img_list__69928__:nth-child(4n+4){border-right:none;}
	.img_list__69928__wrap > .img_list__69928__:nth-child(4n+1){clear:none;}
	.img_list__69928__wrap > .img_list__69928__:nth-child(4n+1){clear:both;}
}
@media (max-width:767px){
	.img_list__69928__wrap > .img_list__69928__{width:calc(100% / 2);}
	.img_list__69928__wrap > .img_list__69928__:nth-child(4n+4){border-right:2px solid #000000;}
	.img_list__69928__wrap > .img_list__69928__:nth-child(2n+2){border-right:none;}
	.img_list__69928__wrap > .img_list__69928__:nth-child(4n+1){clear:none;}
	.img_list__69928__wrap > .img_list__69928__:nth-child(2n+1){clear:both;}
}

/*     70166 : 공백      */
.solid_line__70166__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__70166__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__70166__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__70166__ {height:60px}
}

/*     86310 : 공백      */
.solid_line__86310__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__86310__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__86310__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__86310__ {height:60px;}
}

/*     69947 : 타이틀 텍스트      */
.title__69947__ {font-size:0; }
.title__69947__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.3em;
}
.title__69947__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:40px; height:3px; margin:0 auto; background:#d00000; font-size:0;}
@media all and (min-width:768px){
	.title__69947__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__69947__ p {padding-bottom:30px; font-size:30px}
	.title__69947__ p:before {width:60px; height:5px;}
}

/*     69948 : 장문 텍스트      */
.textarea__69948__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__69948__ p {font-size:15px}
}

/*     69949 : 공백      */
.solid_line__69949__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__69949__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__69949__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__69949__ {height:30px}
}

/*     69950 : 한줄 텍스트      */
.text__69950__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__69950__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__69950__ p {font-size:30px}
}

/*     69851 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__69851__ {position:relative;text-align:center;padding-bottom:30px}
.board_title__69851__ :before {content:''; position:absolute; right:0; bottom:0; left:0; width:40px; height:3px; margin:0 auto; background:#d00000;; font-size:0;}
.board_title__69851__ a {
	display:inline-block;position:relative;z-index:10;padding: 0 0 20px;font-size:20px;font-weight:bold;color:#444444;
	line-height:1.3em;text-align:center;vertical-align:top;letter-spacing:-.03em;
}

.pm-board_list__69851__ ul {margin:0;padding:0 10px;list-style-type:none}
.pm-board_list__69851__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__69851__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__69851__ ul li:nth-child(2) {display:block}
.pm-board_list__69851__ ul li:nth-child(3) {display:block}
.pm-board_list__69851__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#333333;white-space:nowrap;text-overflow:ellipsis}
.pm-board_list__69851__ ul li a:hover {color:#c90606}
.pm-board_list__69851__ ul li a:hover:before {background:#c90606}
.pm-board_list__69851__ ul li.empty {padding:30px 10px;font-size:13px;text-align:center}

.pm-board_list__69851__.date_show ul li a {padding-right:70px}
.pm-board_list__69851__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#333333}

@media (min-width:768px){
	.pm-board_list__69851__ ul li {display:block}
}

@media (min-width:1024px){
	.board_title__69851__ {padding-bottom:30px}
	.board_title__69851__ :before {width: 60px;height: 5px;}
	.board_title__69851__ a {padding-bottom:30px;font-size:30px;}
	
	.pm-board_list__69851__ ul li {margin-top:8px}
	.pm-board_list__69851__ ul li a {font-size:15px;line-height:21px}
	.pm-board_list__69851__ ul li a .bd_date {font-size:15px}
}

/*     86309 : 공백      */
.solid_line__86309__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__86309__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__86309__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__86309__ {height:60px;}
}

